<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>

<head>
	<title>Title here!</title>
	<meta http-equiv='content-type' content='text/html;charset=utf-8'>
</head>

<body>
	<?php
	set_time_limit(300);
	require 'database.inc.php';
	$requette = "show tables";
	$resultat = Connection::executeRawQueryWithfetchAll($requette);
	foreach ($resultat as $ligne) {
		$requette2 = "alter table `" . $ligne[0] . "` convert to character set utf8;";
		echo $requette2 . "<br/>";
		$resultat2 = Connection::executeRawQuery($requette2);
	}
	?>
</body>

</html>